"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Downloads";

"Cabos - Network" = "Cabos - Rede";
"Cabos - Preferences" = "Cabos - Preferências";
"Cabos - Uploads" = "Cabos - Uploads";
